[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

supported version of docker engine on openshift origin



Hi all,

If i am on openshift origin 1.4.1 milestone, what maximum version of docker engine is supported? I was combing through the documentation and was unable to find a definitive statement for origin.

Thanks
Joe

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]